import request from '@/utils/request'

// 工程监理--公司检查列表
export function apiSupervisionCompanyCheckLists(params: any) {
    return request.get({ url: '/supervision_connect.supervision_company_check/lists', params })
}

// 添加工程监理--公司检查
export function apiSupervisionCompanyCheckAdd(params: any) {
    return request.post({ url: '/supervision_connect.supervision_company_check/add', params })
}

// 编辑工程监理--公司检查
export function apiSupervisionCompanyCheckEdit(params: any) {
    return request.post({ url: '/supervision_connect.supervision_company_check/edit', params })
}

// 删除工程监理--公司检查
export function apiSupervisionCompanyCheckDelete(params: any) {
    return request.post({ url: '/supervision_connect.supervision_company_check/delete', params })
}

// 工程监理--公司检查详情
export function apiSupervisionCompanyCheckDetail(params: any) {
    return request.get({ url: '/supervision_connect.supervision_company_check/detail', params })
}